ultrachannel fails validation in logic 8

Home Forums Products Plug-Ins ultrachannel fails validation in logic 8

  • This topic is empty.
Viewing 3 reply threads
  • Author
    Posts
    • #111710
      tamprecision
      Participant

      hi there eventide gurus – any help with this MASSIVELY appreciated

      im trying to install utrachannel, i have my ilok all set and license downloaded fine

      when i try to validate in AU manager i get the following:

      * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
      AU Validation Tool
      Version: 1.2.1b3
      Copyright 2003-2007, Apple, Inc. All Rights Reserved.

      Specify -h (-help) for command options
      * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

      VALIDATING AUDIO UNIT: 'aufx' - 'UlCh' - 'Tide'
      Manufacturer String: Eventide
      AudioUnit name: UltraChannel
      Component Info: Ultra Channel
      Show More...
      Component Version: 2.0.5 (0x20005)
      Component's Bundle Version: 2.0.5

      * * PASS
      TESTING OPEN TIMES:
      COLD:
      2014-06-16 03:35:05.897 auvaltool[1069:80f] Error loading /Library/Audio/Plug-Ins/Components/UltraChannel.component/Contents/MacOS/UltraChannel: dlopen(/Library/Audio/Plug-Ins/Components/UltraChannel.component/Contents/MacOS/UltraChannel, 262): no suitable image found. Did find:
      /Library/Audio/Plug-Ins/Components/UltraChannel.component/Contents/MacOS/UltraChannel: unknown required load command 0x80000022
      FATAL ERROR: OpenAComponent: result: -50,0xFFFFFFCE


      validation result: couldn't be opened

      updating properties of AU UltraChannel by Eventide...FAILED!

      Show Less...
  • #126158
    DGillespie
    Moderator
    Eventide Staff

    Hi Tamprecision,

    It looks to me like you might have a problem with the license.  If you go into iLok License Manager, do you see the UltraChannel Native license as active in your computer or on you iLok?

    Thanks,
    Dan

  • #126159
    tamprecision
    Participant

    hey dan i looked at the license manager and it was active on the ilok key, I have an ilok key

    i tried transferring it to the computer but got the same result

    im running on mac osx 10.5.8 – could this be the problem

    thanks SO MUCH for your help Dan, really really appreciate it

    heres the message i got when the license was active on the computer

     * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

             AU Validation Tool

             Version: 1.2.1b3 

              Copyright 2003-2007, Apple, Inc. All Rights Reserved.

             Specify -h (-help) for command options

      * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *


    Show More...

    VALIDATING AUDIO UNIT: 'aufx' – 'UlCh' – 'Tide'


    Manufacturer String: Eventide

    AudioUnit name: UltraChannel

    Component Info: Ultra Channel

    Component Version: 2.0.5 (0x20005)

    Component's Bundle Version: 2.0.5

    * * PASS


    TESTING OPEN TIMES:

    COLD:

    2014-06-18 02:39:10.373 auvaltool[196:80f] Error loading /Library/Audio/Plug-Ins/Components/UltraChannel.component/Contents/MacOS/UltraChannel:  dlopen(/Library/Audio/Plug-Ins/Components/UltraChannel.component/Contents/MacOS/UltraChannel, 262): no suitable image found.  Did find:

    /Library/Audio/Plug-Ins/Components/UltraChannel.component/Contents/MacOS/UltraChannel: unknown required load command 0x80000022

    FATAL ERROR: OpenAComponent: result: -50,0xFFFFFFCE

    validation result: couldn't be opened

    updating properties of AU UltraChannel by Eventide…FAILED!

    Show Less...
  • #136860
    DGillespie
    Moderator
    Eventide Staff

    Hi tamprecision,

    OS 10.5.8 is almost certainly the problem.  Mac changes things fairly quickly and often makes it so that if we want our software to be compatible with 10.9, we have to lose compatibility with some of the older OSs.  I believe we're still compatible with 10.6, but not 10.5.

    Sorry,

    Dan

  • Viewing 3 reply threads
    • You must be logged in to reply to this topic.